Bug 1822398 - Request for perl-Net-OpenSSH for EPEL8
Summary: Request for perl-Net-OpenSSH for EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Net-OpenSSH
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steve Traylen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1893136 1893145 1900710
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-08 21:55 UTC by Dominic Hopf
Modified: 2020-12-26 01:35 UTC (History)
2 users (show)

Fixed In Version: perl-Net-OpenSSH-0.80-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-26 01:35:51 UTC
Type: Bug


Attachments (Terms of Use)

Description Dominic Hopf 2020-04-08 21:55:04 UTC
perl-Net-OpenSSH is not available on EPEL8 so far. It would be great to have it there to be able to build the friendly automation framework Rex for EPEL8 as well. This currently fails:

https://koji.fedoraproject.org/koji/taskinfo?taskID=43134675

The root.log states:

```
DEBUG util.py:600:  No matching package to install: 'perl(Net::OpenSSH::ShellQuoter)'
```

Comment 1 Fedora Update System 2020-12-10 16:00:13 UTC
FEDORA-EPEL-2020-3a28194c71 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-3a28194c71

Comment 2 Fedora Update System 2020-12-11 01:34:25 UTC
FEDORA-EPEL-2020-3a28194c71 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-3a28194c71

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2020-12-26 01:35:51 UTC
FEDORA-EPEL-2020-3a28194c71 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.